[package]
name = "skim"
version = "0.5.4"
authors = ["Zhang Jinzhou <lotabout@gmail.com>"]
description = "Fuzzy Finder in rust!"
documentation = "https://github.com/lotabout/skim"
homepage = "https://github.com/lotabout/skim"
repository = "https://github.com/lotabout/skim"
readme  = "README.md"
keywords = ["fuzzy", "menu", "util"]
license = "MIT"

[lib]
name = "skim"
path = "src/lib.rs"

[[bin]]
name = "sk"
path = "src/main.rs"


[dependencies]
nix = "0.11.0"
regex = "0.2"
lazy_static = "0.2.8"
shlex = "0.1.1"
unicode-width = "0.1.4"
pancurses = "0.16.1"
log = "0.3.8"
env_logger = "0.4.3"
time = "0.1.38"
clap = "2.26.2"

[features]
default = []

[profile.release]
lto = true
debug = false
